All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_event Class Reference

Exception thrown if the provided event object (of type cl_event) is invalid. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_event:

## Detailed Description

Exception thrown if the provided event object (of type cl_event) is invalid.

Definition at line 493 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp